services:
    _defaults:
        autoconfigure: true
    Violution\VioValensinaFriendlyCaptcha\EventListener\PrepareFormDataListener:
        tags:
            - { name: contao.hook, hook: prepareFormData, priority: 100 }
        arguments:
            - '%env(FRIENDLYCAPTCHA_VERIFYURL)%'
            - '%env(FRIENDLYCAPTCHA_SITEKEY)%'
            - '%env(FRIENDLYCAPTCHA_APIKEY)%'
